<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'eo', version '3.5'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Aldoni novan ĉapitron';
$string['book:addinstance'] = 'Aldoni novan libron';
$string['book:edit'] = 'Redakti ĉapitrojn de la libro';
$string['book:read'] = 'Vidi libron';
$string['book:viewhiddenchapters'] = 'Vidi kaŝitajn ĉapitrojn de la libro';
$string['chapterandsubchaptersdeleted'] = 'Ĉapitro "{$a->title}" kaj ĝiaj {$a->subchapters} subĉapitroj estis forigitaj';
$string['chapterdeleted'] = 'Ĉapitro "{$a->title}" estis forigita';
$string['chapters'] = 'Ĉapitroj';
$string['chaptertitle'] = 'Titolo de la ĉapitro';
$string['confchapterdelete'] = 'Ĉu vi vere volas forigi ĉi tiun ĉapitron?';
$string['confchapterdeleteall'] = 'Ĉu vi vere volas forigi ĉi tiun ĉapitron kaj ĉiujn ĝiajn subĉapitrojn?';
$string['content'] = 'Enhavo';
$string['customtitles'] = 'Propraj titoloj';
$string['customtitles_help'] = 'Normale la ĉapitra titolo estas montrata en la enhavtabelo kaj kiel titolo super la enhavo.

Se la markobutono de propraj titoloj estas markita, la ĉapitrotitolo NE montriĝas kiel titolo super la enhavo. Malsama titolo (eble pli longa ol la ĉapitra titolo) povas esti enigita kiel parto de la enhavo.';
$string['deletechapter'] = 'Forigi ĉapitron "{$a}"';
$string['editchapter'] = 'Redakti ĉapitron "{$a}"';
$string['editingchapter'] = 'Redaktanta ĉapitron';
$string['errorchapter'] = 'Eraro legante ĉapitron de libro.';
$string['eventchaptercreated'] = 'Ĉapitro kreita';
$string['eventchapterdeleted'] = 'Ĉapitro forigita';
$string['eventchapterupdated'] = 'Ĉapitro ĝisdatigita';
$string['eventchapterviewed'] = 'Ĉapitro vidita';
$string['hidechapter'] = 'Kaŝi ĉapitron "{$a}"';
$string['indicator:cognitivedepth'] = 'Kogna libro';
$string['indicator:socialbreadth'] = 'Socia libro';
$string['modulename'] = 'Libro';
$string['modulename_link'] = 'modulo/libro/vido';
$string['modulenameplural'] = 'Libroj';
$string['movechapterdown'] = 'Movi la ĉapitron "{$a}" malsupren';
$string['movechapterup'] = 'Movi la ĉapitron "{$a}" supren';
$string['navexit'] = 'Eliri el la libro';
$string['navimages'] = 'Bildoj';
$string['navnext'] = 'Sekva';
$string['navnexttitle'] = 'Sekva: {$a}';
$string['navoptions'] = 'Disponeblaj opcioj por navigaciaj ligiloj';
$string['navoptions_desc'] = 'Ebloj por montri navigadon em la paĝoj de la libro';
$string['navprev'] = 'Antaŭa';
$string['navprevtitle'] = 'Antaŭa: {$a}';
$string['navstyle'] = 'Stilo de navigado';
$string['navstyle_help'] = '* Bildoj - Ikonoj estas uzataj por navigado
* Teksto - Titoloj de ĉapitroj estas uzataj por navigado';
$string['navtext'] = 'Teksto';
$string['navtoc'] = 'Nur enhavtabelo';
$string['nocontent'] = 'Ankoraŭ neniu enhavo estis aldonita al tiu ĉi libro.';
$string['numbering'] = 'Ĉapitra numeradp';
$string['numbering0'] = 'Nenio';
$string['numbering1'] = 'Nombroj';
$string['numberingoptions'] = 'Haveblaj opcioj por formatado de ĉapitroj';
$string['page-mod-book-x'] = 'Iu ajn paĝo de la modula libro';
$string['pluginadministration'] = 'Libroadministrado';
$string['pluginname'] = 'Libro';
$string['privacy:metadata'] = 'La agadmodulo de la libro ne konservas personajn datumojn.';
$string['removeallbooktags'] = 'Forigi ĉiujn etikedojn de la libro';
$string['search:activity'] = 'Libro - rimeda informo';
$string['search:chapter'] = 'Libro - ĉapitroj';
$string['showchapter'] = 'Montri ĉapitron "{$a}"';
$string['subchapter'] = 'Subĉapitro';
$string['subchapternotice'] = '(Nur disponebla post kiam la unua ĉapitro estas kreita)';
$string['subplugintype_booktool'] = 'Librilo';
$string['subplugintype_booktool_plural'] = 'Libriloj';
$string['tagarea_book_chapters'] = 'Ĉapitroj de la libro';
$string['tagsdeleted'] = 'Libroetikedoj estis forigitaj';
$string['toc'] = 'Enhavtabelo';
$string['top'] = 'supre';
